Subject: [Din] draft-mazieres-dinrg-scp-04 ballot field of SCPCommit

From: Piers Powlesland <[email-masked]>
Date: Thu, 20 Sep 2018 14:40:21 +0100

Looking at the IETF document section 3.7 I don't see the SCPCommit
message ballot.counter being referenced anywhere and wondered what the
reason was for including a ballot there instead of just the value?

---

From: Piers Powlesland <[email-masked]>
Date: Thu, 20 Sep 2018 14:44:09 +0100

Apologies, reading on I found the reason for including a ballot.
On Thu, Sep 20, 2018 at 2:40 PM Piers Powlesland